Bug 1890994 - When the user clicked cancel at the Create Storage Class confirmation dialog all the data from the Local volume set goes off [NEEDINFO]
Summary: When the user clicked cancel at the Create Storage Class confirmation dialog ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: afrahman
QA Contact: Pratik Surve
URL:
Whiteboard:
Depends On: 1889698
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-23 13:37 UTC by OpenShift BugZilla Robot
Modified: 2020-12-21 13:24 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-21 13:23:55 UTC
Target Upstream Version:
afrahman: needinfo? (ebondare)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6988 0 None closed [release-4.6] Bug 1890994: Fix form re-render on cancelling 2021-02-01 17:31:33 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:13 UTC

Comment 6 errata-xmlrpc 2020-12-21 13:23:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.